<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>503.70</title>
</head>
<body>
    <script>
         // Subtask 1
        // var names = ["alpha", "beta", "gamma", "delta"];
        // let [a,b,...c] = names;
        // console.log(a);
        // console.log(b);
        // console.log(...c)

        // Subtask 2
        // names = ["alpha", "beta", "gamma", "delta"];
        // let [a,b,c,...d] = names;
        // console.log(a);
        // console.log(c);

        // Subtask 3
        // var names = ["alpha", "beta", "gamma", "delta"];
        // let [a,b,...c] = names;
        // console.log(...c)

        // Subtask 4
        // const marks = {
        //     section1: { alpha: 15, beta: 16},
        //     section2: { alpha: -31, beta: 19 }
        // };

        // let {section1,section2} = marks;
        // console.log(section1)

        // subtask 5 
         
        // let {section1:{alpha}} = marks
        // console.log(alpha)

        //subtask 6
        // var marks = {x: 21, y: -34, z: 47 };
        // let {x,y,z} = marks
        // console.log(y);



    </script>
</body>
</html>